.theiaPostSlider_nav ._buttons ._text {
    /*height: 91px;*/
    overflow: hidden;
}

.theiaPostSlider_nav ._buttons ._text .next-page-thumb {
	padding: 0;
	transform: scale(2.3);
}

.theiaPostSlider_nav.fontTheme.theiaPostSlider_nav ._1
{
	/*margin: 0.9em 0.1em;*/
	width: 90%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.theiaPostSlider_nav ._buttons ._disabled:first-child
{
	/*display: none;*/
}

.theiaPostSlider_nav ._buttons ._disabled + ._text + ._next
{
	position: relative;
	/*width: 66%;*/
	text-align: left;
}

.theiaPostSlider_nav.fontTheme ._next ._2 {
    display: none;
}

.theiaPostSlider_nav._center_full ._prev {
    width: 12%;
}

.theiaPostSlider_nav._center_full ._next {
    width: 80%;
}

#youtube-stuff
{
	width: 88px;
}

#youtube-stuff img
{
	width: 100%;
}

/**
  * This is what happens when you don't close your fucking tags. It means you are a very bad developer and should re-orient your career if you don't understand why that's bad.
  *
  */
#youtube-stuff br
{
	display: none;
}

#youtube-stuff .social-widget img
{
	width: 75px;
}

#gpsidebutton .social-widget img
{
	width: 78px;
}

.social-text-line
{
	clear: both;
}

.mvp-content-side-in #mvp-home-body
{
	margin: 0;
}

h4.mvp-side-widget-head
{
    margin-bottom: 0.3em !important;
}

._prev, ._disabled, .theiaPostSlider_footer
{
	display: none !important;
}

/**
 * 	Proper pagination, not TPS
 *
 */
.proper-pagination
{
	overflow: hidden;
	width: 100%;
	height: 6em;
	background-color: #000;
	color: #fff;
}

.proper-pagination > div
{
	float: left;
}

.proper-pagination .next-image
{
	width: 20%;
	height: 100%;
	overflow: hidden;
}

.proper-pagination .next-image img
{
	transform: scale(1.2);
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.proper-pagination .next-button
{
	width: 70%;
	margin-top: 0;
	margin-left: 1em;
	font-size: 1.5em;
	text-align: center;
	position: relative;
	top: 35%;
	white-space: nowrap;
}

.proper-pagination.next-post
{
	background: #555;
}

.proper-pagination .next-button a
{
	color: #fff;
}

.proper-pagination .next-button .next-short-label
{
	display: none;
}

.proper-pagination .next-label
{
	line-height: 125%;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	display: block;
}

.post-breadcrumb
{
	font-size: 1.25em;
}

.post-breadcrumb a
{
	color: #52a9da;
}

.mashsb-main div[style="clear:both;"]
{
	clear: none !important;
}

.mashsb-box
{
	width: 49%;
	float: left;

}

.mashsb_below_buttons
{
	width: 49%;
	float: right;
	text-align: center;
	height: 18px;
	padding-left: 0;
}

@media (max-width: 1023px)
{
	.view-full-article
	{
		text-align: center;
	}
}

@media (max-width: 767px)
{
	.proper-pagination .next-button .next-short-label
	{
		display: block;
	}

	.proper-pagination .next-label
	{
		display: none;
	}
}
